
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*

.roboto-thin {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.roboto-thin-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.roboto-light-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.roboto-regular-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.roboto-medium-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.roboto-bold-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.roboto-black-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}

*/

/*top sec*/


.mytop {
    display: flex;
    justify-content: space-between;
	padding:16px;
	background: #ffc107e8;
    border-bottom-left-radius: 31px;
    border-bottom-right-radius: 31px;
}
.mybg{
	background:#fff;
}
.contact-no span{
	margin:0 5px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.contact-no span i{
	margin-right:8px;
}
.social-icons span a{
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin:0 2px;
	color:#000;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.mylogo img{
	height: 178px;
}
.navbar{
	height: 99px;
	padding:0;
}
.myheader{
	background: #fff;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
}
.nav-item .nav-link{
	text-transform:capitalize;
	color:black;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size:18px;
	margin:0 32px;
}
.mybt {
    position: relative;
 }
.mybt a{
	text-transform: capitalize;
    border: 2px solid #ffc417;
    padding: 11px 34px;
	text-decoration:none;
	color:black;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.dropdown-item{
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	text-transform:capitalize;
}
.dropdown-toggle::after{
	display:none;
}
.dropdown-menu{
	border-radius: .25rem;
    border: none;
    box-shadow: 0px 3px 5px;
}
/*end*/

/*slider */
.dropdown-toggle::after{
	display:none !important;
}
.mynew{
	animation: slideup 1s linear;
}
@keyframes slideup{
	0%{
		top:-50%;
	}
	100%{
		top:0%;
	}
}
.bg-one{
	background-image:url(../img/s-6.jpg);
	width:100%;
	height:600px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.bg-tow{
	background-image:url(../img/s-4.jpg);
	width:100%;
	height:600px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

.bg-three{
	background-image:url(../img/s-3.jpg);
	width:100%;
	height:600px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.overlay{
	width:100%;
	height:600px;
	background:#00000078;
	display:flex;
	justify-content:center;
	align-items:center;
}
.s-txt h4{
	color:#fff;
	text-align:center;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	text-transform:capitalize;
}
.s-txt h1{
	text-align:center;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size:65px;
	color:#fff;
	word-spacing:2px;
}
.s-txt p{
	color:#fff;
	font-family: "Roboto", sans-serif;
	font-style:italic;
	text-align:center;
	font-size:20px;
	font-weight:300;
}
/*end*/

/*content*/

.icons-img {
    display: flex;
    align-items: center;
}

.sec {
    margin-left: 34px;
}
.icons-img span{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
    color: black;
    font-size: 19px;
}
.about-content h4{
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	position:relative;
}
.about-content h4:before{
	content:"";
	position:absolute;
	width:3px;
	height: 28px;
    top: 0;
    left: -8px;
	background:red;
}
.about-content h3{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size:35px;
}
.txt-of-about p{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color:grey;
	text-align:justify;
	font-size:18px;
}
.content-btn a{
	text-transform:capitalize;
	font-size:20px;
	text-decoration:none;
	border: 2px solid #ffc417;
    padding: 10px 48px;
    color: black;
    /*background:#ffc417;*/
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	position:relative;
	z-index:1;
}
.content-btn a:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#ffc417;
	top:0;
	left:0;
	z-index:-1;
	transition:0.4s;
}
.content-btn a:hover:before{
	width:0%;
}
/*end*/


/*tabs*/
.ser-h h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	text-align:center;
	position:relative;
}
.ser-h h1:before{
	content:"";
	position:absolute;
	width:103px;
	height:2px;
	background:#ffc102;
	top:100%;
	
}
.content-of-txt {
    text-align: center;
}
.content-of-txt h4{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.content-of-txt p{
	text-transform:capitalize;
	color:grey;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size:18px;
}
.cons-btn{
	overflow:hidden;
}
.cons-btn img{
	overflow:hidden;
	transition:0.4s;
	border:0px solid;
}
.my-cus-box:hover .cons-btn img{
	transform:scale(1.2);
}
.my-cus-box {
    box-shadow: 0px 3px 6px;
    height: 555px;
	overflow:hidden;
}
.content-of-txt{
	padding:10px;
}
.content-of-txt:hover a{
	color:#fff;
}
.content-of-txt a{
	text-transform:capitalize;
	text-decoration:none;
	color:#fff;
	padding: 11px 39px;
	background:#ffc417;
	font-size:20px;
}
.ser-txt h4{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.ser-txt p{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	color:grey;
	font-style:italic;
}
.ser-txt img{
	height:100px;
	transition:0.4s;
}
.ser-txt:hover img{
	transform:scale(1.1);
}
.ser-txt:hover h4{
	color:#ffc417;
}
/*end*/

/*next conetnt*/
.mybg-one{
	background-image:url(../img/bg-sec.jpg);
	background-position: center center;
}
.content-of-counter h2{
	font-size:25px;
	color:#fff;
}
.content-of-counter h1{
	font-size:70px;
	color:#fff;
	margin-bottom: 20px;
	word-spacing:2px;
	letter-spacing:1px;
}


.mycounter {
    display: flex;
    justify-content: flex-end;
    gap: 69px;
}
.counter-txt span{
	font-size:40px;
	color:#fff;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	text-align:center;
	margin-left:22px;
}
.counter-txt p{
	text-transform:capitalize;
	color:#fff;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size:20px;
}
.commer-img{
	position:relative;
} 
.sec-overlay{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#00000070;
}
.over-content {
    position: absolute;
    bottom: 59px;
    left: 22px;
}
.over-content h4{
	color:#fff;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	position:relative;
}
.over-content h4:before{
	content:"";
	position:absolute;
	width:30px;
	height: 3px;
    background: #ffbe00;
    top: -4px;
    left: 0;
}
.over-content h2{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color:#fff;
}
.over-content i{
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	background:#ffbe00;
	text-align: center;
    border-radius: 50%;
	transform:translatey(100px);
	transition:0.4s;
	opacity:0;
}
.commer-img:hover  .over-content i{
	transform:translatey(0px);
	opacity:1;
}

.g-h h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	position:relative;
}
.g-h h1:before{
	content: "";
    position: absolute;
    width: 103px;
    height: 2px;
    background: #ffc102;
    top: 100%;
}
.commer-img img{
	width:461px;
	height:511px;
}

/*testimonial*/
.testi-h h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}

.testi-box {
    box-shadow: 0px 3px 6px;
    padding: 10px 14px;
    text-align: center;
    border-top-left-radius: 57px;
    border-bottom-right-radius: 57px;
	background:#fff;
}
.testi-box{
	width:90% !important;
	margin-bottom:10px;
	margin-top:30px;
}

.my-menu-icon i{
	font-size:30px;
	color:#000;
	font-weight:blod;
	display:none;
}
.offcanvas-body{
	margin:0;
	padding:0;
}
.offcanvas-header{
	box-shadow:0px 1px 1px;
}


.item-one a{
	text-transform:capitalize;
	color:#000;
	font-size:18px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	padding:10px 0px;
	line-height:50px;
	text-decoration:none;
}
.item-one {
    border-bottom: 2px solid;
}
/*about page*/

.about-bg{
	background-image:url(../img/about-3.jpg);
	background-position:center;
	background-size:cover;
	width:100%;
	height:350px;
}
.about-bg-one{
	background-image:url(../img/semi-1.webp);
	background-position:center;
	background-size:cover;
	width:100%;
	height:350px;
}
.about-bg-one2{
	background-image:url(../img/g-1.jpg);
	background-position:center;
	background-size:cover;
	width:100%;
	height:350px;
}
.about-bg-one1{
	background-image:url(../img/gover.jpeg);
	background-position:center;
	background-size:cover;
	width:100%;
	height:350px;
}
.about-bg-thre{
	background-image:url(../img/c-5.jpg);
	background-position:center;
	background-size:cover;
	width:100%;
	height:350px;
}
.overlay-about{
	width:100%;
	height:350px;
	background:#00000096;
	display:flex;
	justify-content:center;
	align-items:center;
}
.overlay-about h1{
	color:#fff;
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.new-about-content h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.new-about-content p{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight:400;
	line-height:30px;
	
}
.myp p{
	color:grey;
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight:400;
	font-style:italic;
}
.myp p i{
	color:red;
	margin-right:15px;
	font-size:20px;
	font-style:italic;
}
.f-h{
	text-align:center;
}
.f-h img{
	height:70px;
	transition:0.4s;
}
.f-h-one h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	text-align:center;
}
.f-h-one p{
	text-transform:capitalize;
}
.f-h h4{
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	text-transform:capitalize;
	margin-top:15px;
}
.f-h:hover h4{
	color:#ffc417;
}
.f-h:hover img{
	transform:scale(1.2);
}

/*goverment page*/
.g-h-one h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	text-align:center;
}
.g-img {
    border: 0px solid;
	overflow:hidden;
}
.g-img img{
	width:414px;
	height:508px;
	transition:0.4s;
	
}
.g-img{
	position:relative;
}
.g-box:hover .g-img img{
	transform:scale(1.2);
	filter: brightness(0.5);
}
.my-new-i i{
	display:inline-block;
	width:40px;
	height:40px;
	border:2px solid #ffc417;
	line-height:40px;
	border-radius:50%;
	text-align:center;
	color:#fff;
	background:#ffc417;
	position: absolute;
    top: 50%;
    left: -50%;
    transform: translate(-50%, -50%);
	opacity:0;
	transition:0.4s;
}
.g-box:hover .my-new-i i{
	left: 50%;
	opacity:1;
}
.g-box{
	border:2px solid;
}
.content-g small{
	text-transform:capitalize;
	font-size:16px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	margin-top:10px;
	color:grey;
}
.content-g h3{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	text-align:center;
}


.mycard {
    border: 2px solid #22bba2;
    height: 400px;
}
.card-sale {
    position: relative;
}

.contact-bg{
	background-image:url(../img/contact1.jpg);
	background-position:center;
	width:100%;
	height:350px;
	background-repeat:no-repeat;
}
.overlay-contact{
	background: #00000021;
    width: 100%;
    height: 350px;
}
.overlay-contact h1{
		color:#fff;
		font-family: "Roboto", sans-serif;
	font-weight: 500;
	padding-top: 8%;
    padding-left: 6%;
	text-transform:capitalize;
}

/*form*/
.mainform h4{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
}
.mainform h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.my-inputs input{
	padding:15px;
	width:49%;
	margin-top:10px;
}
.my-inputs ::placeholder{
	color:grey;
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.myselect input{
	padding:15px;
	width:49%;
	margin-top:15px;
}
.myselect select{
	padding:15px;
	width:49%;
	margin-top:15px;
}
.myarea textarea{
	margin-top:15px;
	width:100%;
}
.form-btn input[type="submit"]{
	border: 2px solid #ffc417;
    margin-top: 20px;
    padding: 10px 40px;
    text-transform: capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	background:#ffc417;
	font-size:20px;
	transition:0.4s;
}
.form-btn input[type="submit"]:hover{
	background:transparent;
}

.mycontainer{
	box-shadow:0px 3px 6px;
	padding:20px;
}
.my-border {
    border: 2px solid #ffc102;
    padding: 20px;
}
.my-content-us {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.my-content-us i{
	display:inline-block;
	width:70px;
	height:70px;
	line-height:70px;
	text-align:center;
	font-size:25px;
	background:#ffc102;
	transition:0.4s;
}
.contact-content h4{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.contact-content span{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.my-border:hover .my-content-us i{
	border-radius:50%;
}
.myh h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.mylocation iframe{
	width:100%;
	filter: hue-rotate(45deg);
}
.choss-content h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.choss-content p{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	text-align:justify;
	color: grey;
    font-size: 18px;
}
.my-choose-h h1{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
#offcanvasRight{
	z-index:9999999999999;
}
.left-conetnt h4{
	text-transform:capitalize;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
.left-conetnt p{
	color:grey;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-style:italic;
}

@media only screen and (min-width: 993px){
	.dropdown:hover .dropdown-menu{
		display:block !important;
	}
	.dropdown:focus .dropdown-menu{
		display:block !important;
	}
	.dropdown .dropdown-menu.show{
		display:none !important;
	}
}

@media only screen and (max-width : 600px){
	.testi-box{
		width:100%;
	}
	.content-of-counter h1{
		font-size:28px;
	}
	.content-of-counter h2{
		font-size:16px;
	}
	.s-txt h1{
		font-size:27px;
	}
	.s-txt p{
		font-size:17px;
	}
	.s-txt h4{
		font-size:19px;
	}
	.about-content h3{
		font-size:22px;
	}
	.mycounter{
		display:block;
	}
	.icons-img{
		display:block;
	}
	.icons-img span{
		font-size:15px;
	}
	.sec{
		margin-left:0;
	}
	.txt-of-about p{
		font-size:17px;
	}
	.content-img img{
		margin-top:20px;
	}
	.mytop{
		display:block;
	}
	.contact-no span{
		margin:0px 0px;
	}
	.mylogo img{
		height:88px;
	}
	.my-menu-icon i{
		display:block;
	}
	.my-inputs input{
		width:100%;
	}
	.myselect select{
	
	width:100%;
	
}
.myselect input{
	width:100%;
}
.form-btn input[type="submit"]{
	margin-bottom:30px;
}
	.bg-one{
		height:243px;
	}
	.bg-tow{
		height:243px;
	}

	.bg-three{
		height:243px;
	}
	.overlay{
		height:243px;
	}
	.counter-txt span{
		font-size:30px;
		margin-left:0px;
	}
	.counter-txt p{
		font-size:18px;
	}
	.about-bg{
		height:250px;
	}
	.about-bg-one2{
		height:250px;
	}
	.about-bg-one1{
		height:250px;
	}
	.about-bg-one{
		height:250px;
	}
	.about-bg-thre{
		height:250px;
	}
	.overlay-about{
		height:250px;
	}
	.contact-bg{
		height:250px;
	}
	.overlay-contact{
		height:250px;
	}
	.overlay-contact h1{
		padding-top:33%;
		
	}
	.myselect input{
		width:100% !important;
	}

}
@media only screen and (max-width : 768px){
	.content-img img{
		margin-top:20px;
	}
	.mylogo img{
		height:88px;
	}
	.navbar-collapse{
		position: absolute;
    z-index: 9999;
    background: #ffff;
    top: 89px;
    width: 90%;
    padding: 10px 20px;
	}
	.my-menu-icon i{
		display:block;
	}
	.form-btn input[type="submit"]{
	margin-bottom:30px;
}
.myarea textarea{
	width: 95%;
    margin-left: 10px;
}
.myselect input {
    padding: 9px;
    width: 48%;
    margin-top: 15px;
    margin-left: 3px;
}
.my-inputs input {
    padding: 9px;
    width: 48%;
    margin-top: 10px;
    margin-left: 3px;
}
.myselect select{
	padding: 10px;
}

}
@media only screen and (max-width : 999px){
	.my-menu-icon i{
		display:block;
	}
	.mylogo img{
		height:88px;
	}
}
@media only screen and (max-width : 1024px){
	.nav-item .nav-link{
		margin: 0 23px;
	}
	.mylogo img{
		height:125px;
		position: relative;
		bottom: 13px;
	}
	
}